en:
  lucien-ducastel:
    chapter-4:
      c: 4
      title: Arrest 21st of October 1941
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,16
          to: 00:00:12,06
          text: I was not undercover, but I was arrested nevertheless on October 21st.
            1941 for being a politically active communist.
        sequence-2:
          s: 2
          from: 00:00:12,06
          to: 00:00:23,14
          text: The police in Seine-Maritime knew all the people that belonged to
            the Communist Party or to the Communist Youth Movement.
        sequence-3:
          s: 3
          from: 00:00:23,14
          to: 00:00:30,21
          text: Before going undercover, we were politically active in public and
            therefore known.
        sequence-4:
          s: 4
          from: 00:00:30,21
          to: 00:00:39,22
          text: They knew quite well that we would continue after the banning of the
            party and kept a close watch on us.
        sequence-5:
          s: 5
          from: 00:00:39,22
          to: 00:00:40,28
          text: 
        sequence-6:
          s: 6
          from: 00:00:40,28
          to: 00:00:47,05
          text: My parents did not really approve of my activities.
        sequence-7:
          s: 7
          from: 00:00:47,05
          to: 00:00:58,04
          text: My father was more of an anarchist and did not accept that I was politically
            active.
        sequence-8:
          s: 8
          from: 00:00:58,04
          to: 00:01:04,24
          text: 'He’d say: “You will see what happens to you”.'
        sequence-9:
          s: 9
          from: 00:01:04,24
          to: 00:01:06,16
          text: 
        sequence-10:
          s: 10
          from: 00:01:06,16
          to: 00:01:11,14
          text: My arrest was not very spectacular.
        sequence-11:
          s: 11
          from: 00:01:11,14
          to: 00:01:13,00
          text: 
        sequence-12:
          s: 12
          from: 00:01:13,00
          to: 00:01:24,08
          text: When we went out to distribute the leaflets we’d hide them under our
            jacket. We didn’t take 500 at once.
        sequence-13:
          s: 13
          from: 00:01:24,08
          to: 00:01:35,29
          text: Petit Quevilly was a little town of 20,000 inhabitants and the police
            knew everyone, especially those they shouldn’t have known.
        sequence-14:
          s: 14
          from: 00:01:35,29
          to: 00:01:37,28
          text: 
        sequence-15:
          s: 15
          from: 00:01:37,28
          to: 00:01:46,00
          text: The French and German police came to arrest us in the middle of the
            night.
        sequence-16:
          s: 16
          from: 00:01:46,00
          to: 00:01:55,16
          text: They came at four, five o’clock in the morning, knocked on the door.
        sequence-17:
          s: 17
          from: 00:01:55,16
          to: 00:02:02,16
          text: 
        sequence-18:
          s: 18
          from: 00:02:02,16
          to: 00:02:15,04
          text: My father had barely opened the door; they had already arrived on
            the second floor, as I slept up there.
        sequence-19:
          s: 19
          from: 00:02:15,04
          to: 00:02:27,01
          text: 'All went very quickly: getting dressed, going downstairs. That was
            on October 21st, 1941.'
        sequence-20:
          s: 20
          from: 00:02:27,01
          to: 00:02:30,02
          text: 
        sequence-21:
          s: 21
          from: 00:02:30,02
          to: 00:02:40,28
          text: They took us to Rouen and started interrogating us, asking us various
            questions.
        sequence-22:
          s: 22
          from: 00:02:40,28
          to: 00:02:49,02
          text: We were very careful to say as little as possible.
        sequence-23:
          s: 23
          from: 00:02:49,02
          to: 00:02:59,02
          text: Then we were taken to a kangaroo court in Rouen.
        sequence-24:
          s: 24
          from: 00:02:59,02
          to: 00:03:12,28
          text: We knew they would never let us go, but we did not know what was going
            to happen after imprisonment.
        sequence-25:
          s: 25
          from: 00:03:12,28
          to: 00:03:14,03
          text: 
        sequence-26:
          s: 26
          from: 00:03:14,03
          to: 00:03:24,26
          text: I knew the risk I was taking. But to be able to hide you needed a
            place to do so.
        sequence-27:
          s: 27
          from: 00:03:24,26
          to: 00:03:37,21
          text: Many people were not ready to put us up, even if they were friends.
            They were scared of the police, of being arrested as well.
        sequence-28:
          s: 28
          from: 00:03:37,21
          to: 00:03:45,16
          text: It was very difficult, so I stayed with my parents.
        sequence-29:
          s: 29
          from: 00:03:45,16
          to: 00:03:48,22
          text: 
        sequence-30:
          s: 30
          from: 00:03:48,22
          to: 00:03:55,25
          text: When I’d come home my father would give me a beating.
        sequence-31:
          s: 31
          from: 00:03:55,25
          to: 00:03:59,12
          text: 
        sequence-32:
          s: 32
          from: 00:03:59,12
          to: 00:04:09,19
          text: I didn’t have the possibility to hide. I was getting ready to do so.
        sequence-33:
          s: 33
          from: 00:04:09,19
          to: 00:04:21,00
          text: But I was arrested two or three weeks before I was about to leave
            and really go undercover.
